RubyGems Navigation menu

amon 0.6.0

Ruby client for the AMEE AMON API

Gemfile
          gem 'amon', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install amon -v 0.6.0
  
  
  
  
  
  
  

Authors:

  • AMEE

Owners:

Total downloads 12,445

For this version 1,191

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.0 - December 11, 2012 (11 KB)
  2. 0.11.0 - November 5, 2012 (11 KB)
  3. 0.10.0 - November 1, 2012 (11 KB)
  4. 0.9.0 - October 24, 2012 (10.5 KB)
  5. 0.8.0 - October 23, 2012 (10.5 KB)
Show all versions (11 total)